    .tabs .cmp-tabs__tab {
        color: #333;
        font-family: OpenSans--SemiBold;
        font-weight: 600;
        text-decoration-color: #63ebda;
        border-bottom: none;

    }

    .tabs .cmp-tabs__tab--active,
    .tabs .cmp-tabs__tab--active:hover {
        text-decoration: underline;
        text-decoration-thickness: 12%;
        text-underline-offset: 24%;
        text-decoration-color: #63ebda;
    }

    .tabs .cmp-tabs__tab:hover {
        text-decoration: underline;
        text-decoration-thickness: 9%;
        text-underline-offset: 24%;
        text-decoration-color: #63ebda;

    }

    @media (min-width: 1024px) {
        .tabs .cmp-tabs__tablist {
            flex-wrap: wrap;
            gap: 10px 40px;
            padding-bottom: 24px;
        }
    }